ember-derequire

    0.2.0 • Public • Published

    Ember-derequire

    Ember CLI addon to replace all occurances of a given token with another (require with eriuqer and define with enifed by default). broccoli-derequire.

    Installation

    ember install ember-derequire
    

    Read more about the options you may pass in on the broccoli-derequire page. For more information on using ember-cli, visit http://www.ember-cli.com/.

    Install

    npm i ember-derequire

    DownloadsWeekly Downloads

    14

    Version

    0.2.0

    License

    MIT

    Last publish

    Collaborators

    • raikoroje